Get Available Processor Configuration

​

Read a configuration available to your account. Out-of-scope configurations return 403.

Path Parameters

Responses

  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/v1/processor-configs/{config_id}
curl 'https://api.uat.koard.com/v1/processor-configs/{config_id}' \
  --header 'x-koard-apikey: YOUR_SECRET_TOKEN'
{
  "id": "string",
  "processor": "string",
  "gateway": "string",
  "psp": "string",
  "name": "string",
  "description": "string",
  "created_at": "2026-11-11T21:22:41.887Z",
  "updated_at": "2026-11-11T21:22:41.887Z",
  "is_active": true,
  "additionalProperty": "anything"
}